@charset "utf-8";
.daohang {
	WIDTH: 1000px;
	HEIGHT: 40px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.menu {
	WIDTH: 1000px;
	HEIGHT: 40px;
	line-height: 40px;
}

.menu UL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none;
	z-index: 10;
}
.menu UL LI {
	FLOAT: left;
	POSITION: relative;
}
.menu UL LI A {
	DISPLAY: block;
	FONT-SIZE: 16px;
	WIDTH: 100px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 40px;
	HEIGHT: 40px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
.menu UL LI A:visited {
	DISPLAY: block;
	FONT-SIZE: 16px;
	WIDTH: 100px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 40px;
	HEIGHT: 40px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
.menu UL LI UL {
	DISPLAY: none
}
.menu UL LI:hover A {
	COLOR: #FFFFFF;
	font-size: 16px;
	width: 100px;
	line-height: 40px;
	height: 40px;
	background-color: #D21900;
}
.menu UL LI:hover UL {
	DISPLAY: block;
	LEFT: 0px;
	POSITION: absolute;
	TOP: 40px;
}
.menu UL LI:hover UL LI A {
	DISPLAY: block;
	COLOR: #333333;
	font-size: 12px;
	background-color: #EEEEEE;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D0D0D0;
	line-height: 30px;
	height: 30px;
	font-weight: normal;
}
.menu UL LI:hover UL LI A:hover {
	COLOR: #333333;
	font-size: 12px;
	background-color: #DCDCDC;
	font-weight: normal;
}
